{% extends 'base_admin.html.twig' %}

{% block title %}Edition Interprète{% endblock %}

{% block body %}
      <section id="genres-index" class="container-fluid">
	    <section class="container">
			<header class="row">
				<div class="col-12">	
                    <h1 class="service">Edition Interprète</h1>
                </div>
            </header>
            <div class="row">
                <div class="col-12">  
                    {{ include('Administrator/interpreter/_form.html.twig', {'button_label': 'Valider'}) }}
                    <a href="{{ path('interpreter_index') }}">Retour à la liste</a>
                    {{ include('Administrator/interpreter/_delete_form.html.twig', {'button_label': 'Supprimer'}) }}
                </div>
            </div>
        </section>
    </section>                
{% endblock %}
